@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: TrajanPro-Regular;
	font-size: 14px;
	line-height:15px; 
	/*background: firebrick;*/
	 background: url(../images/bg.jpg); 
}

/*a, a:link, a:visited { 
	color: #09F; 
	font-weight: normal; 
}

a:hover { 
	text-decoration: underline; 
}*/

p { 
	margin: 0 0 0px 0; color: #000; /*font-family: "Bodoni MT";*/ font-size:18px; line-height:24px; font-family:ACaslonPro-Regular;
	padding: 0; display:block; 
}
.img { border:1px solid #CACACA; padding:4px; display:block;  }
/*strong{ color:#266bad;}*/
h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal;  font-family: Arial;  }
h1 { font-size: 34px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 22px; margin: 0 0 10px; padding: 5px 0; color:#266bad; }
h3 { font-size: 13px; margin: 0 0 10px; padding: 0; color:#266bad; font-weight:700; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }



.cleaner { clear: both; height: 0px;  }
.h10 { height: 10px; }
.h20 { height: 20px; }
.h30 { height: 30px; }
.h40 { height: 40px; }
.h50 { height: 50px; }
.h60 { height: 60px; }

.float_l { float: left }
.float_r { float: right }

 

.list { 
	margin: 10px 0 10px 0; 
	padding: 0; 
	list-style: none; 
}

.list li { 
	 color:#4A4A4A; 
	margin: 5px 0 5px 0; line-height:20px; 
	padding: 0 0 0 20px; 
	background: url(../images/list.png) no-repeat scroll 0 5px;  
}

.list li a { 
	 color:#4A4A4A; 
	font-weight: normal; text-decoration:none;
}

.list li a:hover { 
	color: #962621; 
}
.menu_right_link { 
	margin: 0; 
	padding: 0; 
}

.menu_right_link li { 
	margin-bottom: 5px; 
	padding: 3px 0; /*background:url(../images/menu_right_link.png) no-repeat bottom;*/ 
	/*border-bottom: 1px dotted #488c88; */
	list-style: none; 
}
.menu_right_link li input{ 
	margin-bottom: 0px; 	border-radius: 5px 5px 5px 5px;
	padding: 0px 5px 0 5px;  border: 1px solid #BCBCBC;/* background:#94120d;*/
	list-style: none; width:220px; font-size:12px; color:#0A0A0A; line-height:20px; height:20px;
}

.menu_right_link li textarea{ 
	margin-bottom: 0px; 
	padding: 0px 5px 0 5px; border: 1px solid #BCBCBC; border-radius: 5px 5px 5px 5px;
	list-style: none; width:220px; font-size:12px; color:#0A0A0A; line-height:20px; height:80px;
}



.menu_right_link li span { 
	margin-bottom: 5px; color:#0B0B0B; display:block; 
	padding: 0px 0; 
}
.menu_right_link .submit_btn { 
	padding: 5px 5px; width:89px; height:26px;
	background: url(../images/submit_but.png) no-repeat; 
	border: 0px solid #fff; 
	color: #fff; 
	font-size:13px; 
	margin: 5px 0px;
}

.menu_right_link li a { padding-left:10px; 
	text-decoration: none; 
}
.menu_right_link li  a:hover { 
	color: #d6e5e4; 
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0px 20px; background-color:#fff;
	 
}
#wrapper2 {
	width: 960px;
	margin: 0 auto;
	padding: 0px 20px; background:#3B3B3C;
	 
}

#header {
	width: 960px;
	padding: 0px 0 00px;
	background-color: #fff;
	 
}

#site_title { 
	margin: 0 0 -140px 0px; float: left ; height:140px; padding:25px 0 0px 0px;
	width: 250px; background: url(../images/logo_spices.png) no-repeat  top left; 
}

#site_title_right { 
	margin: 0; float:right;
	width: 740px;
	padding: 0; 
}


#social_box {
	float: right;
	width: 470px; margin:0 0 0 0px;
	height: 80px;
	padding: 15px 0px 0px 4px; 
	text-align: center; 
	color: #ffffff;
}

 
#social_box .search{
	float: right; display:block; font-weight:bold;
	width: 280px; margin:8px 0 0 0px;
	height:30px;
	padding: 0px 0px 0px 0px; 
	text-align: right; 
	color: #261759; font-size:13px;
}
#social_box span{
	float: right; display:block; font-weight:bold;
	width: 280px; margin:0px 0 0 0px;
	height:20px;
	padding: 0px 0px 0px 0px; 
	text-align: right; 
	color: #261759; font-size:13px;
}
#social_box span p{
	float: right; display:block; font-weight:bold;
	width: 20px; margin:0px 0 0 0px;
	height:20px;
	padding: 0px 0px 0px 0px; 
	text-align: center; 
	color: #261759;
}
ul#social_icon{ float:right;
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	display:block;
	height:28px;
	font-size:12px;
	font-weight:bold;
	
	
	}

ul#social_icon li{
	display:block;
	float: right;
	margin:0;
	pading:0;
	}

ul#social_icon li a{
	display:block;
	float:left;
	color:#874B46;
	text-decoration:none;
	padding:8px 0px 0 7px;
	height:24px;
	 
	}

ul#social_icon li a:hover{
	 
	}

ul#social_icon li a.current,ul#social_icon li a.current:hover{
	color:#025;
	 
	}
.socialIcons{ float:right; width:211px; height:auto;  margin-top:53px; padding-right:3px;}


#phone_box {
	float: right;
	width: 238px; margin:0 0 0 0px;
	height: 30px;
	padding: 0px 0 0px 0; line-height:30px; 
	text-align: right; font-size:24px; font-family:Arial;  background:url(../images/phone_icon.png) no-repeat left;
	color: #2469ac;
}
#box_search {
	float: right;
	width: 740px; margin:40px 0 0 0px;
	height: 43px;
	padding: 0px 0 0px 0; line-height:43px; background:#e02f2f; 
	text-align: right; font-size:24px; font-family:Arial;  
	color: #727272; 
}
#menu_740 {
	float: right;
	width: 740px; margin:15px 0 0 0px;
	height: 43px;
	padding: 0px 0 0px 0; line-height:43px; background:#e02f2f; 
	text-align: right; font-size:24px; font-family:Arial;  
	color: #727272; 
}
#menu_600_left {
	float: left;
	width: 550px; margin:0px 0 0 0px;
	height: 43px;
	padding: 0px 0 0px 0; line-height:43px; background:#e02f2f; 
	text-align: right; font-size:24px; font-family:Arial;  
	color: #727272; 
}

ul#menu_600{ float: left;
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	display:block;
	height:43px;
	font-size:12px;
	 
	
	
	}

ul#menu_600 li{
	display:block;
	float: left;
	margin:0;
	pading:0; font-family: "Century Gothic"; font-size:15px;
	}

ul#menu_600 li a{
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none; text-transform:uppercase;
	padding:0px 15px 0 15px;
	 
	 
	}

ul#menu_600 li a:hover{ color:#000;
	 
	}

ul#menu_600 li a.current,ul#social_icon li a.current:hover{
	color:#025;
	 
	}
	
#menu_960_left {
	float: left;
	width: 955px; margin:0px 0 0 0px;
	height: 62px;
	padding: 0px 0px 0px 5px; line-height:43px; background: url(../images/menu_bg.png) repeat-x; 
	text-align: right; font-size:24px; font-family:Arial;  
	color: #727272; 
}


ul#menu_960{ float: left;
	margin:0;
	padding:12px 0 0 0;
	list-style-type:none;
	width:955px;
	display:block;
	height:50px;
	font-size:12px;
	 
	
	
	}

ul#menu_960 li{
	display:block;
	float: left; text-align:left;
	margin:0; background:url(../images/menu_star.png) no-repeat left top;
	pading:0; font-family: "Copperplate Gothic Light"; font-size:14px; line-height:
	20px;
	}

ul#menu_960 li a{
	display:block;
	float:left;
	color:#000;
	text-decoration:none; 
	padding:0px 27px 0 15px;
	 
	 
	}

ul#menu_960 li a:hover{ color:#e02f2f;
	 
	}

ul#menu_960 li a.current,ul#social_icon li a.current:hover{
	color:#025;
	 
	}


#search_box { 
	float: right; 
	width: 238px; 
	height: 30px; color:#727272; 
	background: url(../images/search.jpg) no-repeat right top; 
}

#search_box form { 
	clear: both; 
	width: 238px; 
	height: 30px; color: #727272;   
	padding: 0; 
	margin: 0; 
} 

#searchfield { 
	float: left; 
	display: block; 
	line-height: 15px; 
	width: 150px; 
	padding: 3px 10px; margin-left:30px; 
	font-size: 12px; 
	color:#727272; 
	font-variant: normal;
	background: none; 
	border: none; 
} 

#searchbutton { 
	float: right; 
	display: block; 
	height: 25px; 
	width: 35px; 
	padding: 0; 
	margin: 0; 
	cursor: pointer; 
	background: none; 
	border: none; 
}

 #menu { 
	height: 55px;
	padding: 2px 0 0 px;
	margin-bottom: 10px; border-bottom:1px solid #CACACA; border-top:1px solid #CACACA;
	 
} 


#slider_wrapper {
	width: 100%;
	height: 344px;
	margin-top: 10px;
	 
}
#slider {
	width: 700px; float:left;
	padding: 0px 0px;
	height: 344px;
	margin:0;
	overflow: hidden;
}
.slider {
	width: 960px; float:left;
	padding: 15px 0px 15px 0;
	height: 373px;
	margin:0;
	overflow: hidden;
}
.slider2 {
	width: 700px; float:left;
	padding: 0px 0px;
	height: 242px;
	margin:0;
	overflow: hidden;
}
#slider_callto2  {
	width: 250px; float: right;
	padding: 0px 0px;
	height: 242px;
	margin:0;
	overflow: hidden;
}
#slider_callto  {
	width: 250px; float: right;
	padding: 0px 0px;
	height: 344px;
	margin:0;
	overflow: hidden;
}
 
#testimonial {
	width: 329px; float:left;
	padding: 0px 0px;
	 
	margin:0;
	overflow: hidden;
}
.content_left_600 {
	width: 600px; float: left;
	padding: 15px 0px 15px 0;
	 
	margin:0;
	overflow: hidden;
}
.content_left_600 h2 { 
	margin: 0 0 0px 0; color: #e02f2f; /*font-family: "Bodoni MT";*/ font-size:22px; line-height:18px; font-family: "HelveticaNeue LT 35 Thin" ;
	padding: 0; display:block; font-weight:bold; padding:10px 0px; letter-spacing:1px; font-weight:bold;
}

.content_left_600 p { 
	margin: 0 0 0px 0; color: #3A3A3A; /*font-family: "Bodoni MT";*/ font-size:17px; line-height:20px; letter-spacing:0px;  font-family: "HelveticaNeue LT 35 Thin" ;
	padding: 0; display:block; 
}
.content_right_360 {
	width: 360px; float: right;
	padding: 15px 0px 15px 0;
	 
	margin:0;
	overflow: hidden;
}

.col { 
	float: right; 
	margin: 0 px 0px 0; 
}
.col620 { 
	float: left; 
	margin: 0 0px 10px 0; 
}
.one_third { padding-right:15px;
	width: 300px; 
}
.one_third250 { padding:0px 0px 0 10px;
	width: 240px; 
	
}

.one_third250 h2 { font-size: 27px; margin: 0 0 10px; padding: 5px 0; height:30px; line-height:30px; border-bottom:1px solid #962622; border-top:1px solid #962622; color:#261759; font-family: "Bodoni MT"; }
.one_670 { float:right; 
	width: 670px; 
}
.one_675 { float: left; 
	width: 697px; 
}
.one_960 { float: left; 
	width: 960px; 
}

.one_960 h2 { font-weight:bold; font-size: 24px; margin: 0 0 10px; padding: 30px 0 0 0; height:30px; line-height:30px; border-bottom:0px solid #962622; border-top:0px solid #962622; color:#6FB39D; font-family:TrajanPro-Regular; /*background:url(../images/menu_bg2.png) repeat-x;*/ }
.one_675 p img{ float:right; margin: 5px 0 5px 10px; padding:5px; border:1px solid #962622; border-radius: 5px 5px 5px 5px; font-family: "Bodoni MT";
	 
}
.one_675 .one225{ float: left; 
	width: 225px; 
}

.one225 p{ float: left; padding:10px 5px 5px 5px; 
	width: 200px;
}
.color_1{ background: #C4CCEE;}
.color_2{ background: #F1BFBE;}
.color_3{ background: #D1EFCF;}
.margin_r{ margin-right:8px; }
.t-a-center{text-align:center; height:30px; line-height:30px; background:#962622; font-weight:bold; color:#FFF;}

.one_670 p img{ float:right; margin-left:10px; 
	 
}

.one_675 h2 { font-size: 27px; margin: 0 0 10px; padding: 5px 0; height:30px; line-height:30px; border-bottom:1px solid #962622; border-top:1px solid #962622; color:#261759; font-family: "Bodoni MT"; }
.one_675 h3 { font-size: 18px; margin: 0 0 10px; padding: 5px 0; height:20px; line-height:20px; border-bottom:1px dashed #962622; border-top:0px solid #962622; color:#261759; font-family: "Bodoni MT"; }

.one_620 { float:right; 
	width: 620px; 
}
.one_820 { 
	width: 945px; 
}
.col150 { 
	float: left; 
	margin: 0 5px 10px 0; 
}
.col150_l { 
	float: left; 
	margin: 0 0px 10px 0; 
}
.one_150 { float: left; padding:5px; 
	width: 142px; height:175px;
	-webkit-border-radius: 5px 5px 50px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #e8ddd1; 
}
.one_150 p{ float: left; line-height:17px; font-size:12px; color: #4A4A4A; 
	width: 140px;  
	 
}
#templatemo_main {
	clear: both;
	padding: 10px 0;
	background: url(../images/templatemo_hr_divider.jpg) repeat-x bottom
}

#footer {
	clear: both;
	/*text-align: center;*/ padding-top:10px; font-size:13px; color:#FFF;
	line-height: 20px;
	height: 75px; /*color: #06F;*/ border-top: 1px solid #0E0808;
}
#footer a{
	  color:#3C3434; /*padding:8px;*/ text-decoration: underline; font-family:"Century Gothic"; /*font-size:15px;*/
	 
}
#footer span{
	clear: both;
	text-align: center; font-size:14px; text-transform:uppercase; color:#383838;
	line-height: 25px;
	height: 50px;
}

#footer_box{ float:left; width:225px;}

#footer_box  h2 { font-size: 18px; margin: 0 0 10px; padding: 5px 0; height:30px; line-height:30px; border-bottom:1px solid  #3F3F3F; border-top:0px solid #962622; color:#fff; font-family: "Avenir 85 Heavy"; }

#footer_box p{ float:left; font-size:13px; color:#FFF; line-height:20px;}
#footer_box p a{ float:left; font-size:12px; color:#FFF; line-height:13px;}

.list_footer { 
	margin: 10px 0 10px 0; 
	padding: 0; 
	list-style: none; 
}

.list_footer li { 
	 color:#fff; font-family:arial; font-size:14px; 
	margin: 5px 0 5px 0; line-height:24px; 
	padding: 0 0 0 20px; 
	background: url(../images/list.png) no-repeat scroll 0 5px;  
}

.list_footer li a { 
	 color:#FFF; 
	font-weight: normal; text-decoration:none;
}

.list_footer li a:hover { 
	color: #61b4eb; 
}
/*-----------------Follow Us--------------------*/
.list_follow { 
	margin: 5px 0 5px 0; 
	padding: 0; 
	list-style: none; 
}

.list_follow li { 
	 color:#fff; font-family:arial; font-size:14px; 
	margin: 0px 0 0px 0; line-height:24px; 
	padding: 0 0 0 2px; 
	/*background: url(../images/list.png) no-repeat scroll 0 5px; */ 
}

.list_follow li a { 
	 color:#FFF; 
	font-weight: normal; 
}

.list_follow li a:hover { 
	color: #d6e5e4; 
}

/*-----------------End of Follow Us--------------------*/

table {
		overflow:hidden;
		border:1px solid #d3d3d3;
		background:#fefefe;
		width:99%; float:left;
		margin:5px auto ;
		-moz-border-radius:5px; /* FF1+ */
		-webkit-border-radius:5px; /* Saf3-4 */
		border-radius:5px;
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	}
	
	th, td {padding:10px 10px 10px; text-align:left; color:#4A4A4A; }
	
	th {padding-top:22px; text-shadow: 0px 0px 0px #fff; background:#e8eaeb;}
	
	td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
	
	tr.odd-row td {background:#f6f6f6;}
	
	td.first, th.first {text-align:left}
	
	td.last {border-right:none;}
	
	/*
	Background gradients are completely unnecessary but a neat effect.
	*/
	
	td {
		background: -moz-linear-gradient(50% 25% 90deg, #fefefe, #f9f9f9);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
	}
	
	tr.odd-row td {
		background: -moz-linear-gradient(50% 25% 90deg, #f6f6f6, #f1f1f1);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
	}
	
	th {
		background: -moz-linear-gradient(50% 20% 90deg, #e8eaeb, #ededed);
		background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
	}
	
	/*
	I know this is annoying, but we need additional styling so webkit will recognize rounded corners on background elements.
	Nice write up of this issue: http://www.onenaught.com/posts/266/css-inner-elements-breaking-border-radius
	
	And, since we've applied the background colors to td/th element because of IE, Gecko browsers also need it.
	*/
	
	tr:first-child th.first {
		-moz-border-radius-topleft:5px;
		-webkit-border-top-left-radius:5px; /* Saf3-4 */
	}
	
	tr:first-child th.last {
		-moz-border-radius-topright:5px;
		-webkit-border-top-right-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.first {
		-moz-border-radius-bottomleft:5px;
		-webkit-border-bottom-left-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.last {
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-right-radius:5px; /* Saf3-4 */
	}
	
	
	
/*	menu   */



.menu2 { float: right; height:48px; width:650px; color:#f14e00; background:#3B3B3C; 
	  padding:0px; margin:-30px 0 0 0; border-radius: 30px;
}

.menu { float: left; height:48px; width:1080px; color:#f14e00; background:#34A49E; 
	  padding:0px; margin:5px 0 0 0;
}

/*new menu css*/
.nav,.nav ul { float: left;
    list-style:none;
    margin:0;
    padding:0; font-family: Century gothic; text-transform:none; border-radius: 10px;
}

.nav { width:610px; float: right;
    position:relative;  }

.nav ul {
	height:0;
	left:0;
	overflow:hidden;
	position:absolute;
	top:46px; float:right;
	 
}

.nav li { float:left; font-family: TrajanPro-Regular;
    
    position:relative;   right no-repeat;  
}

.nav li a {  
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
   
   font-size:14px; font-weight:normal;
	color: #F4F4F4; 
    display:block;
     margin-right:0px;
    
    padding:16px 10px; 
    text-decoration:none;
    transition:0.5s;
	border-radius: 30px;
}

.nav li:hover > a {font-family: TrajanPro-Regular;  margin-right:0px; 
     background:#34A49E;  font-weight:normal;
    border-color:#6E67A6;     font-size:14px;  
			color:#fff; border-radius: 30px;
    
}

.nav li:hover ul.subs {  
    height:auto;
   
}

.nav ul li { 
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    opacity:0;
    transition:0.5s;
    width:100%;
}

.nav li ul li {    width:206px; 
   font-size:11px;  
    -moz-transition-delay:0s;
    -o-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

.nav li:hover ul li {  /* width:250px;*/
    opacity:1;
    -moz-transition-delay:0.5s;
    -o-transition-delay:0.5s;
    -webkit-transition-delay:0.5s;
    transition-delay:0.5s;
}

.nav ul li a {  
    font-size:14px;  
    background:#26387b;
    border-color:#6E67A6;
    color:#fff;
    line-height:1px;
  
}

.nav li:hover ul li a {
   font-size:12px;  background:#3B3B3C; /*url(../images/sum-menu-diveder.png) no-repeat bottom;*/ 
    line-height:10px;  /*width:240px;*/ font-size:14px;
}

.nav li:hover ul li a:hover{ 
   font-size:14px;   background:#34A49E; /*url(../images/sum-menu-diveder.png) no-repeat bottom;*/ 
    line-height:10px;  /*width:250px;*/  
}


.nav li:hover ul li a:hover .title{ background:#034389;}
/*
.nav ul li a:hover { font-family:Arial;   background:#000000 url(../images/sum-menu-diveder.png) no-repeat bottom; 
    background:#000; color:#FFF; 	
    
}
	
	
	/*	menu end   */








#myForm {
	border: 0px solid #cac9b9; width:90%;
	padding: 0px; height:600px;
}

#myForm p {
	margin-bottom: 5px; margin-top:5px; display:block;
}

#myForm p label {
	float: left; padding:3px 0px; color:#333333;
	width: 100%;
}

#myForm p input    {
	border: 1px solid #B22222; float:left; width:450px;
}

 #myForm  p select {
	border: 1px solid #fff; height:30px; padding:5px 0px; line-height:20px; float:left; width:250px; background: rgb(42, 114, 148);
color: #fff;
}

#myForm p textarea {
	border: 1px solid #A00D0D; float:left;  width:450px; height:80px; background: rgb(255, 255, 255));
color: #000000;
}

#myForm .red {
	border: 1px solid red;
}

#myForm label.red {
	border: none;
	color: red;
}

#myForm .customRed {
	border: none;
	color: red;
}

#myForm p #submit {
	margin-left: 0px;
}

#validationMessage {
	padding: 5px;
	/*background-color: #eee;*/
	border: 1px solid red;
	margin-bottom: 10px;
	color: red;
	font-weight: bold;
	display: none;
}

#myForm .errorMessage {
	color: red;
	margin-left: 10px;
	font-size: 0.8em;
}

#services-box {
	width:240px; 
	float:left;  background:#BAE0D4;
	padding: 10px;  
	height: 130px; border:1px solid  #BEBEBE;
	border-radius: 5px 5px 5px 5px; 
	margin: 8px 0px 0 0px;
}
#services-box:hover {
	  /*background: #E6F2FF;*/
	  
}

.box_margin{margin:0px 0px 0 7px;}

#services-box h2{ font-family:"Century Gothic"; font-weight:bold; font-size:30px; color:#585858; padding:0px; margin:0px; line-height:40px; display:block;
	width:308px; padding: 0 0 10px 0;
   
}

#services-box ul { font-family:"Century Gothic"; font-size:14px; color:#585858; padding:0px; margin:0px; line-height:20px; display:block;
	width:308px; padding: 0 0 0px 0; margin: 0 0 0 0px; list-style:none;
   
}

#services-box ul li{ font-family:"Century Gothic";  font-size:14px; color:#585858; padding:0px; margin:0px; line-height:20px; display:block;
	width:293px; padding: 0 0 0px 15px; background:url(../images/arrows.png) no-repeat left 3px;
   
}


#services-box img{ font-family:"Century Gothic"; font-weight:bold; font-size:30px; color:#585858; padding:0px; margin:0px; line-height:40px; display:block;
	width:306px; height:212px;  border:1px solid  #BEBEBE; 
   
}

.services_button2 { width:80px;
  display: inline-block; float:right;
  border: none;  margin:10px 0px 0px 0; background: #076ab4; color:#fff;
  font-size:12px; text-transform:uppercase; line-height:normal;
  box-shadow:1px 1px 1px rgba(0,0,0,.46); padding:10px; border-radius: 5px 5px 5px 5px; 
  transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */
}

.services_button2 a{ color:#fff; text-decoration:none; width:80px;  display:block; }
.services_button2:hover{background: #0074E8; color:#fff;  }
 


#adlersrx-menu{		width:1000px; 
			float:left; 
			padding:0px 0px 0 0px; border-bottom:1px solid #191c27; border-top:0px solid #191c27; 
			height:52px; 
			display:block; background:#8b4f9a ;  
			 }


/*************************************************************/
	
	
	
	
	
	
	
	
	
	